<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>Men of Medeek</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given">Walter</namePart><namePart type="family">Wright</namePart><namePart>Niistaxo&#x2019;ok</namePart><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation>Tsimshian</affiliation><namePart type="date">1865 - 1949</namePart></name>
  <typeOfResource/>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-Fiction</genre>
  <genre type="subgenre">Oral History</genre>
  <originInfo><place><placeTerm type="text">Kitimat</placeTerm></place><publisher>Northern Sentinel Press</publisher><dateIssued keyDate="yes">1962</dateIssued><edition>First Edition</edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form>print</form><internetMediaType></internetMediaType><extent>93 p.</extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"/>
  <note type="researchNote">As told to Will Robinson. 
Privately printed by Robinson in  2003, edited by Barry Allan Robinson.</note>
  <classification></classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <identifier type="isbn"/>
  <identifier type="lccn"/>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url></url></location>
  <accessCondition type="use and reproduction"/>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>